body{font-size: 16px; overflow-x: hidden;} 
.inner{ width:84vw;   margin: 0 auto;  }
.pl-inner{ padding-left: 8vw;}
.pr-inner{ padding-right: 8vw;}
.ml-inner{ margin-left:8vw;}
.mr-inner{ margin-right: 8vw;}

.zwHeader{ height: 100px;}
.zw{ margin-top: -100px; padding-top: 100px;}

header{ position: fixed; left: 0; width: 100%; top:2.6vw ; z-index: 100;}
header .icon02{ display: none;}

nav{ background: rgba(255, 255, 255, .1); padding: 0  1.3vw; backdrop-filter: blur(10px);}

.oneNav{ line-height:70px; white-space: nowrap; display: block; padding: 0  1.3vw; font-size: 18px;  }
.oneNav span { position: relative;}
/* .oneNav span::after{ width: 100%; height: 2px; display: block; content: ''; background:var(--color); transition: all .36s; transform:scale(0,1) ; position: absolute; left: 0; bottom: -10px; -webkit-transition: all .36s; -moz-transition: all .36s; -ms-transition: all .36s; -o-transition: all .36s; -webkit-transform:scale(0,1) ; -moz-transform:scale(0,1) ; -ms-transform:scale(0,1) ; -o-transform:scale(0,1) ; } */
nav li{ position: relative;}
nav li.on .oneNav span ,nav li:hover .oneNav span { color: var(--color);}
/* nav li.on .oneNav span::after,nav li:hover .oneNav span::after{ transform: scale(1,1); -webkit-transform: scale(1,1); -moz-transform: scale(1,1); -ms-transform: scale(1,1); -o-transform: scale(1,1); } */
/* nav:hover > li:not(:hover) .oneNav{ color: #333; } */
/* nav:hover > li:not(:hover) .oneNav  span::after{ transform:scale(0,1) ;  } */
nav  li dl{position:absolute;text-align: center;min-width:150px; width: auto;top:100%;left: 50%; background:#fff;   -webkit-box-shadow:0 13px 42px 11px rgba(0,0,0,.15);box-shadow:0 13px 42px 11px rgba(0,0,0,.15); border-bottom-left-radius:5px;border-bottom-right-radius:5px;}
nav  li dl dd{white-space: nowrap;height:50px;line-height:50px;border-bottom:1px solid #eee;transition:all .36s ease;-ms-transition:all .36s ease;-o-transition:all .36s ease;-webkit-transition:all .36s ease;-moz-transition:all .36s ease}
nav  li dl dd:last-child{border-bottom:0}
nav  li dl dd a{ padding: 0 20px;  font-size:14px; color:#333!important; font-weight: normal!important; transition:all .36s ease;-ms-transition:all .36s ease;-o-transition:all .36s ease;-webkit-transition:all .36s ease;-moz-transition:all .36s ease;display:block }
nav  li dl dd:hover{background:var(--color)}
nav  li dl dd:hover a{color:#fff!important;}
/* nav  li dl:before{content:"";position:absolute;border-width:0 9px 9px;border-style:solid;border-color:transparent transparent #f6f1e1;top:-9px;left:50%;margin-left:-9px} */
nav  li dl{pointer-events: none;  visibility:hidden; opacity:0; filter:alpha(opacity=0); transform:translateX(-50%) translateY(20px); -ms-transform:translateX(-50%) translateY(20px); -o-transform:translateX(-50%) translateY(20px); -webkit-transform:translateX(-50%) translateY(20px); -moz-transform:translateX(-50%) translateY(20px); transition:all .5s ease; -ms-transition:all .5s ease; -o-transition:all .5s ease; -webkit-transition:all .5s ease; -moz-transition:all .5s ease; }
nav  li:hover dl{ pointer-events: auto;visibility:visible; opacity:1; filter:alpha(opacity=100); transform:translateX(-50%); -ms-transform:translateX(-50%); -o-transform:translateX(-50%); -webkit-transform:translateX(-50%); -moz-transform:translateX(-50%); }
 
.headerTel{ height: 70px; background: rgba(255, 255, 255, .1); padding: 0  1.3vw; backdrop-filter: blur(10px);}
.headerTelIcon{ height: 68.5%;}
header.scroll{ box-shadow: 0 0 15px rgba(0, 0, 0, 0.1); top: 0; padding: 5px 0; background: #fff;  color:#333 ;  backdrop-filter: blur(10px);}
header.scroll  .con{ color: #333;}
header.scroll .icon01{ display: none;}
header.scroll .icon02{ display: block;}
header.scroll nav,header.scroll .headerTel{ background: none !important; border: none; backdrop-filter:none}

header.scroll  .headerTel{ background: var(--color) !important; color: #fff; height: 55px;}

.h_nav{ height: 60px; width: 60px;  padding: 18px  15px   ;    align-items: flex-end; display: flex;}
.h_nav .burger{ width: 100%;  height: 2px ; background: #FFF;  transition: .8s; display:inline-block;       }
header.scroll .h_nav .burger,header:hover .h_nav .burger{ background: #333;}
.h_nav .burger:nth-of-type(2){  width:66%;}
  /* .h_nav .burger:first-child{ animation: long 2s linear infinite; -webkit-animation: long 2s linear infinite; }

.h_nav .burger:nth-of-type(3){ animation: long 3s linear infinite; -webkit-animation: long 3s linear infinite; }   */
.h_nav.close .burger:first-child{ display: none;}
.h_nav.close .burger:nth-of-type(3){ display: none;}
.h_nav.close .burger:nth-of-type(2) {    position: relative;    z-index: 1; width: 80%;}
.h_nav.close .burger:nth-of-type(2):before, .h_nav.close .burger:nth-of-type(2):after {      content: '';   position: absolute;      top: 0;      left: 0;      width: 100%;      height: 100%;      background: #333;      opacity: 0;      z-index: 1;}
.h_nav.close .burger:nth-of-type(2) {    background: transparent;    transform: rotate(-180deg); }
.h_nav.close .burger:nth-of-type(2):before, .h_nav.close .burger:nth-of-type(2):after {      opacity: 1;      transition: all .3s; }
.h_nav.close .burger:nth-of-type(2):before {     transform: rotate(45deg); }   .h_nav .burger:nth-of-type(2):after {     transform: rotate(-45deg); }

.nav{  padding-bottom: 60px; width: 100%; height:  130vh ; transition:all .6s ; transform: translateX(100%);  background: #fff; position: fixed; top: 60px; right: 0; flex-direction: column; -webkit-transform: translateX(100%); -moz-transform: translateX(100%); -ms-transform: translateX(100%); -o-transform: translateX(100%); -webkit-transition:all .6s ; -moz-transition:all .6s ; -ms-transition:all .6s ; -o-transition:all .6s ; }
.nav.show{ transform:translateX(0) ;  -webkit-transform:translateX(0) ; -moz-transform:translateX(0) ; -ms-transform:translateX(0) ; -o-transform:translateX(0) ; }
.nav li.go-child{ border-top: 1px solid rgba(0, 0, 0, 0.15); position: relative;}
.nav li.go-child>a{ line-height: 60px; padding: 0 20px; font-size: 16px;}
.h_nav.close{align-items: center; justify-content: center;}
.erji{ width: 60px; height: 60px; position: absolute; right: 0 ; top: 0; display: flex; align-items: center; justify-content: center; font-size: 30px; z-index: 10;
 background: url(../images/jia.png) no-repeat center center; background-size: 40% auto;}
 .nav li.go-child.on .erji{ background: url(../images/jian.png) no-repeat center center; background-size: 40% auto;}
.nav-down li a{ line-height: 50px; border-top: 1px solid rgba(0, 0, 0, 0.15); display: block; padding-left: 25px; font-size: 14px; opacity: 0.8; }
.nav{   overflow-y: scroll;   }
.nav::-webkit-scrollbar {/*滚动条整体样式*/    /*高宽分别对应横竖滚动条的尺寸*/  width: 1px;}
.nav::-webkit-scrollbar-thumb {/*滚动条里面小方块*/border-radius: 3px; background: #fff; width: 1px; }
.nav::-webkit-scrollbar-track {/*滚动条里面轨道*/border-radius: 3px; background: #efefef; width: 1px; }



.h-50{ height: 50px;}.w-50{ width: 50px;}
.h-60{ height: 60px;}.w-60{ width: 60px;}
.w-70{ width: 70px;} .h-70{ height: 70px;}

.idxBanImg{ width: 100%; height: 100vh; object-fit: cover; min-height: 360px;  }
.idxBan .swiper-slide::after{ display: block; content: ''; width: 100%; height: 100%; position: absolute; left: 0; top: 0; background:rgba(0,0,0,.17) } 
.idxBan .swiper-slide .text{ z-index: 10; position: absolute; left: 0; top: 50%; transform: translateY(-50%); z-index: 10; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); }
.idxBan .swiper-slide-active .idxBanImg{ animation: swiper_img_move 8s linear 0s 1 normal both; -webkit-animation: swiper_img_move 8s linear 0s 1 normal both; }
.idxMore .round{ transform: rotate(-45deg); -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); }
/* .idxMore:hover{ } */
.idxMore:hover .round{ transform: rotate(0); -webkit-transform: rotate(0); -moz-transform: rotate(0); -ms-transform: rotate(0); -o-transform: rotate(0); }
.idxMore:hover span{ letter-spacing: 2px;color: var(--color);}

.idxBan::after{ display: block; z-index: 10; content: ''; width: 100%; height: 30vh; position: absolute; left: 0; bottom: -5vh;  background-image: linear-gradient(to bottom,transparent,#f6f9ff 70%,#f6f9ff);  }

.idxTit .kuai{ width: .3em; height: .3em;}
.idxHotUl li{ width: 18.75%; border-radius: 10vw; -webkit-border-radius: 10vw; -moz-border-radius: 10vw; -ms-border-radius: 10vw; -o-border-radius: 10vw; }
.idxHotUl li .img{ width: 100%; height: 0; padding-bottom: 150%;}
.idxHotUl li a::after{ display: block; content: ''; width: 100%; height: 100%; position: absolute; left: 0; bottom: 0; background:rgba(0,0,0,.3) ; z-index: 10;}
.idxHotUl li .text{ position: absolute; z-index: 20; left: 0; bottom: 18%;}
/* .idxHotUl li:hover img{ transform: scale(1.1); -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); } */
.idxHotUl li:hover a::after{  height: 60%; background: linear-gradient(to bottom,transparent,#00a2e0);}
.idxHotUl li:hover { border-radius:  2vw ; transform: translateY(-8px) scale(1.03); /*上浮+轻微放大*/box-shadow: 0 16px 32px rgba(0, 0, 0, 0.18); /*阴影加深*/:; -webkit-border-radius:  2vw ; -moz-border-radius:  2vw ; -ms-border-radius:  2vw ; -o-border-radius:  2vw ;
}
/* .idxHotUl li:hover .text{ color: var(--color);} */

.idxHotSwiper li .img{ width: 100%; height: 0; padding-bottom: 150%;}
.idxHotSwiper li a::after{ display: block; content: ''; width: 100%; height: 100%; position: absolute; left: 0; top: 0; background:rgba(0,0,0,.3) ; z-index: 10;}
.idxHotSwiper li .text{ position: absolute; z-index: 20; left: 0; bottom: 10%;}





.w47{ width: 47%;}

.idxAbout{ background: linear-gradient(to bottom,transparent,#f6f9ff); ;}
.idxAbout .num{ position: absolute; left: 15%; top: 20%; z-index: 15;}
.idxAboutLine{ width: 28vw; left: 100%; position: absolute; top: 58%; }

.idxIdeaUl li .desc{ display: none;}
/* .idxIdeaUl li.on .desc{ display: block;} */

.inlogo{ display: block; overflow: hidden;  }
.inlogo .la{ overflow: visible;white-space: nowrap; height: 100px; margin-bottom:2vw;position: relative;}
.inlogo .la dl{ -webkit-animation: kf-client-wall-1 50s linear 0s infinite forwards; -moz-animation: kf-client-wall-1 50s linear 0s infinite forwards; -ms-animation: kf-client-wall-1 50s linear 0s infinite forwards; -o-animation: kf-client-wall-1 50s linear 0s infinite forwards; animation: kf-client-wall-1 50s linear 0s infinite forwards;    position: absolute; top:0; left:0; height: 100%;}
.inlogo .la dl dd{ box-shadow: 0 0 15px rgba(0, 0, 0, 0.1); position: relative; height: 100%; margin: 0 5px; overflow: hidden; width: 215px; border-radius: 6px; display: inline-flex; align-items: center; justify-content: center;}
.inlogo .la dl dd img{ display: block; max-width: 100%; max-height: 100%;}
@keyframes kf-client-wall-1 { 0% { -webkit-transform: translate(0, 0); -moz-transform: translate(0, 0); -ms-transform: translate(0, 0); -o-transform: translate(0, 0); transform: translate(0, 0); } 100% { -webkit-transform: translate(-33.333%, 0); -moz-transform: translate(-33.333%, 0); -ms-transform: translate(-33.333%, 0); -o-transform: translate(-33.333%, 0); transform: translate(-33.333%, 0); } }
.inlogo .gd2 dl{    -webkit-animation: kf-client-wall-2 50s linear 0s infinite forwards; -moz-animation: kf-client-wall-2 50s linear 0s infinite forwards; -ms-animation: kf-client-wall-2 50s linear 0s infinite forwards; -o-animation: kf-client-wall-2 50s linear 0s infinite forwards; animation: kf-client-wall-2 50s linear 0s infinite forwards; position: absolute; top:0; left:0; height: 100%;}
@keyframes kf-client-wall-2 { 0% { -webkit-transform: translate(-33.333%, 0); -moz-transform: translate(-33.333%, 0); -ms-transform: translate(-33.333%, 0); -o-transform: translate(-33.333%, 0); transform: translate(-33.333%, 0); } 100% { -webkit-transform: translate(0, 0); -moz-transform: translate(0, 0); -ms-transform: translate(0, 0); -o-transform: translate(0, 0); transform: translate(0, 0); } }

.w31{ width: 31%;}
.idxNewsSwiper .swiper-slide{ height: auto;}
.idxNewsItem .img{ width: 100%; height: 0; padding-bottom: 57%;}
.idxNewsItem .tit{ height: 4em;}
.idxNewsItem:hover .more{ background: var(--color); color: #fff; padding: 0 15px;}
.idxNewsItems{ height: 48%;}
.idxNewsItems + .idxNewsItems{ margin-top: 4%;}
 
footer{ background: url(../images/footBg.jpg) no-repeat center center / cover; color: #fff;}
.footerForm .keys{ background: rgba(37,45,54, 0.64);}

.kuai{ width: 8px; height: 8px;}
footer a:hover{ color: rgba(255, 255, 255, .8);}
.ewmBox .img{ padding: 10px;  background: url(../images/ewmBg.png) no-repeat center center / 100% 100%; }
.ewmImg{ width: 135px;}

.contactBox .ewmBox .img{ padding: 10px;  background: url(../images/ewmBg-color.png) no-repeat center center / 100% 100%; }

.w63{ width: 63%;}
.neiBan::after{ display: block; z-index: 10; content: ''; width: 100%; height: 30vh; position: absolute; left: 0; bottom: -5vh;  background-image: linear-gradient(to bottom,transparent,#fff 70%,#fff);  }
.neiBan::before{ display: block; content: ''; width: 100%; height: 100%; position: absolute; left: 0; top: 0; background:rgba(0,0,0,.2) }
.neiBan .text{ position: absolute; left: 0; z-index: 10; top: 50%; transform: translateY(-50%); z-index: 15; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); }
.neiBanImg{ max-height: 100vh; min-height: 300px; object-fit: cover; width: 100%;}

.brief{ background: url(../images/briefBg.jpg) no-repeat center bottom / 100% auto;}
.briefLeft{ position: sticky; left: 0; top: 5vw;}

.culture{ margin-top: -2vw;}
.cultureText{ background: #eff0f4; border-top-right-radius: 2vw; border-bottom-right-radius: 2vw;}
.radius2w{ border-radius: 2vw; -webkit-border-radius: 2vw; -moz-border-radius: 2vw; -ms-border-radius: 2vw; -o-border-radius: 2vw; }
.cultureImgSwiper .img{ width: 100%; height: 0; padding-bottom:79% ;}
.culture .button{ position: absolute; left: 0; bottom: 0; z-index: 15;}

.swiperBtn:hover{ background: var(--color); color: #fff;}

.history{ background: url(../images/historyBg.jpg) no-repeat center bottom / cover;}
.history::after{ display: block; content: ''; width: 100%; height: 100%; position: absolute; z-index: 1; left: 0; top: 0; background: rgba(255, 255, 255, .73); }
.yearsUl{ width: 18%;}
@media screen and (min-width:900px) {
  .yearsUl span{ position: absolute;  left: -50%; top: 50%; transform:translateY(-50%) rotate(-90deg) ; -webkit-transform:translateY(-50%) rotate(-90deg) ; -moz-transform:translateY(-50%) rotate(-90deg) ; -ms-transform:translateY(-50%) rotate(-90deg) ; -o-transform:translateY(-50%) rotate(-90deg) ; }
}
/*   */
.yearsUl span{  display: none; opacity: 0;   font-size:10.4vw;  }
.yearsUl span.on{ display: inline-block; opacity: 1;} 

.historyCon{ background: url(../images/about4line.png) repeat-y left top;}

.historySwiper{ height: 600px;}
.historySwiper .swiper-slide{ cursor: pointer;}
.historySwiper .swiper-slide::after{ display: block; content: '';left: 0; top: .1em; width: 10px; transition: all .36s; height: 0; background: var(--color)  ; position: absolute;  -webkit-transition: all .36s; -moz-transition: all .36s; -ms-transition: all .36s; -o-transition: all .36s; }
.historySwiper .swiper-slide-active{opacity: 1; color: #333;}
.historySwiper .swiper-slide-active .font28{  color: var(--color);}
.historySwiper .swiper-slide-active::after{ height: 30px;}
.historySwiper .swiper-slide-active  .desc{ opacity: 1;}

.yearsImgUl{  width: 20vw; height: 20vw; background-image: linear-gradient(to bottom, #fae2da, #f2f5fa);  }
.yearsImgUl li img{ display: none; animation: imgbgscale .6s; -webkit-animation: imgbgscale .6s; }
.yearsImgUl li img.on{ display: block;}

.color-text{-webkit-background-clip: text;background-clip: text;-webkit-text-fill-color: transparent;background-image: linear-gradient( 109deg, #f25d26, #ffe3d9);}
/* rgba(242,93,38,.2) */

.flightList li .img{ width: 100%; height: 0; padding-bottom: 62.6%;}
.flightList li .add{ position: absolute; left: 0; top: 0; z-index: 15; border-bottom-right-radius: 20px;}
.flightList li .more{ position: absolute; bottom: 0; right: 0; z-index: 15;  width: 5em; height: 5em;}
.flightList li:hover{ box-shadow: 0 0 15px rgba(0, 0, 0, 0.15);}


.flightBg{ background: url(../images/flightBg.png) no-repeat center top / 100% auto;}

.flightLeft .img{ width: 100%; height: 0; padding-bottom: 65%;}
.flightLeft .add{ position: absolute; left: 0; top: 0; z-index: 15; border-bottom-right-radius: 20px;}
.flightEwm .ewmImg{ position: absolute; bottom: 100%; left: 50%; opacity: 0; transform: translateY(20px) translateX(-50%); -webkit-transform: translateY(20px) translateX(-50%); -moz-transform: translateY(20px) translateX(-50%); -ms-transform: translateY(20px) translateX(-50%); -o-transform: translateY(20px) translateX(-50%); }
.flightEwm:hover .ewmImg{ opacity: 1; transform: translateY(0)  translateX(-50%); -webkit-transform: translateY(0)  translateX(-50%); -moz-transform: translateY(0)  translateX(-50%); -ms-transform: translateY(0)  translateX(-50%); -o-transform: translateY(0)  translateX(-50%); }

.flighttabTit .on{ background: var(--color); color: #fff;}
.flighttabImg{ width: 100%; height: 0; padding-bottom: 72.5%;}

.swiTabCon .button .prev,.swiTabCon .button .next{ width: 100px;}
/* .idxObj .button .icon { filter: grayscale(100%); transition:all 0s ; -webkit-transition:all 0s ; -moz-transition:all 0s ; -ms-transition:all 0s ; -o-transition:all 0s ; } */
.swiTabCon .button .prev:hover,.swiTabCon .button .next:hover{ background: var(--color);}
.swiTabCon .button .prev:hover .icon,.swiTabCon .button .next:hover .icon{filter: grayscale(100%) brightness(500%); }
.swiTabCon .pagination{ width: 30vw; height: 5px; background: #d8d8d8; position: relative; left: auto; right: auto; top: auto; bottom: auto;}
.swiTabCon .pagination .swiper-pagination-progressbar-fill{ background: var(--color);}

.faqBg{ background: url(../images/faqBg.jpg) no-repeat center top / cover;  }
.faqTit{ position: sticky; left: 0; top: 5vw;}
.faqList li:last-child{ border-bottom: none;}
.faqList li .top{ height: 5em;}
.faqList li .bottom{ display: none;}
.faqList li.on .top .icon-add-circle:before {
    content: "\e679";
  }


.newslist{ display: grid; grid-gap:2.5vw 1.8vw  ; grid-template-columns: repeat(3,1fr);}
.newslist li {min-width:0}

.idxNewsItem .img{ width: 100%; height: 0; padding-bottom: 57%;}
.idxNewsItem .tit{ height: 4em;}
.idxNewsItem:hover .more{ background: var(--color); color: #fff; padding: 0 15px;}
 
.newsRight .tit::after{ height: 1em; width: 6px; background: var(--color); display: block; content: ''; position: absolute; left: 0; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); }
.newsRightUl{ position: sticky; right: 0; top: 15px;}
.newsRightUl a .img{ width: 185px; height: 115px;}
.newsRightUl a .img img{ width: 100%; height: 100%; object-fit: cover;}
.newsRightUl a .text{ width: calc(100% - 204px);}
.newsRightUl a:hover .img img{ transform: scale(1.1); -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); }


.mapBox{ height: 70vh;}
.messages{ background: url(../images/messagesBg.jpg) no-repeat right bottom #fff; background-size:  100% auto;}

.pop{  width: 100%; height: 100%; position: fixed; left: 0; top: 0; z-index: 250; display: none;}
.pop .bg{ background: rgba(0, 0, 0, .4); }
.selfPop .con{ width: 96%; z-index: 10; max-width: 1160px; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); -o-transform: translate(-50%,-50%); }
.selfPop .close{  box-shadow: 0 0 15px rgba(0, 0, 0, .05); line-height: 1;   position: absolute; right: -20px; top: -20px;}
.selfPop .close:hover{ color: red; transform: rotate(180deg); -webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); -ms-transform: rotate(180deg); -o-transform: rotate(180deg); }

.floatNav{ position: fixed; bottom: 10%; right: 10px; z-index: 99; box-shadow: 0px 0 7px rgba(0, 0, 0, .05);}
.floatNav img{ max-width: none;}
.floatNav li  .item{ width: 80px; height: 80px;}
.floatNavIcon{ width: 28px;}
.floatNavLeft{ position: absolute; right: 100%; bottom: 0; display: none; animation: rightFloat .3s; -webkit-animation: rightFloat .3s; }
.floatNav li:hover .floatNavLeft{ display: block;}

.floatNav li.top{ transform: translateX(2vw); opacity: 0; -webkit-transform: translateX(2vw); -moz-transform: translateX(2vw); -ms-transform: translateX(2vw); -o-transform: translateX(2vw); }
.floatNav li.top.show{ transform: translateX(0); opacity: 1; -webkit-transform: translateX(0); -moz-transform: translateX(0); -ms-transform: translateX(0); -o-transform: translateX(0); }
@keyframes rightFloat {
  from {
      transform: translateX(-20px);
      opacity: 0;
  }

  to {
      transform: translateX(0);
      opacity: 1;
  }
}
